.page_title {
  background: url("../images/recruit/bg_title.jpg") center no-repeat;
  background-size: cover;
}

.page_section_inr table th {
  color: #b80000;
  font-weight: bold;
  width: 110px;
  padding: 10px 0;
}

@media screen and (max-width: 767px) {
  .page_section_inr table th {
    display: block;
    padding: 10px 0 5px;
  }
}

.page_section_inr table td {
  padding: 10px 20px;
}

@media screen and (max-width: 767px) {
  .page_section_inr table td {
    display: block;
    padding: 0 0 10px;
  }
}

.message_area .img {
  margin-bottom: 70px;
}

.message_area .img img {
  width: 100%;
}

.message_area .block,
.message_area .row_block {
  margin-bottom: 70px;
}

.message_area .block:last-child,
.message_area .row_block:last-child {
  margin-bottom: 0;
}

.message_area .block h3,
.message_area .row_block h3 {
  letter-spacing: 0.3em;
  font-size: 1.9rem;
  color: #b80000;
  margin-bottom: 0.6em;
}

@media screen and (max-width: 767px) {
  .message_area .block h3,
  .message_area .row_block h3 {
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
}

.message_area .block p,
.message_area .row_block p {
  letter-spacing: 0.15em;
  font-size: 1.4rem;
  line-height: 2.2;
}

@media screen and (max-width: 767px) {
  .message_area .block p,
  .message_area .row_block p {
    line-height: 2;
    letter-spacing: 0.1em;
  }
}

.message_area .row {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.message_area .row .row_block {
  padding-right: 55px;
}

@media screen and (max-width: 767px) {
  .message_area .row .row_block {
    width: 100%;
    padding-right: 0;
  }
}

.job_type dl {
  margin-bottom: 40px;
}

.job_type dl dt {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 12px 0;
  font-size: 2rem;
  margin-bottom: 0.6em;
}

.job_type dl dd {
  letter-spacing: 0.15em;
  font-size: 1.4rem;
  line-height: 2.2;
}

@media screen and (max-width: 767px) {
  .job_type dl dd {
    line-height: 2;
    letter-spacing: 0.1em;
  }
}

.btn_interview a:hover {
  opacity: 0.6;
}

.btn_interview a img {
  width: 100%;
}

.job_info {
  margin-bottom: 40px;
}

.job_info h3 {
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 12px 0;
  font-size: 2rem;
  margin-bottom: 0.6em;
}
